
/* Contact us */

.contact-information-container, .contact-information-list {
	padding: 0;
	margin: 0
}

.contact-information-list li {
	padding:0 0 30px;
	margin: 0;
	display: table;
	width: 100%
}

.contact-information-list li .contact-information-icon {
padding: 0;
margin: 0;
float: left;
width: 15%;
text-align: center;
font-size: 30px !important;
vertical-align: top;
}

.contact-information-list li .contact-information-detail {
padding: 0;
margin: 0;
float: left;
width: 85%;
}
.contact-information-list li .contact-information-detail h5
{
	padding:5px 0px 10px;
	margin:0px;
	font-size:20px;
}
.contact-information-list li .contact-information-detail p {
padding: 0;
margin: 0;
font-size: 15px !important;
}




.captcha-refresh-animate {
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite
}
@-moz-keyframes 
spin {
100% {
-moz-transform:rotate(360deg)
}
}
@-webkit-keyframes 
spin {
100% {
-webkit-transform:rotate(360deg)
}
}
@keyframes 
spin {
100% {
-webkit-transform:rotate(360deg);
transform:rotate(360deg)
}
}

.contact-information-container.col.l12 .contact-information-list
{
	padding:0px 0px 50px;
	margin:0px;
	display:table;
	width:100%;
}

.contact-information-container.col.l12 .contact-information-list li
{
padding: 0px;
margin: 0px;
float: left;
width: 33%;
}
.contact-information-container.col.l12 .contact-information-list li .contact-information-icon
{
padding: 0px;
margin: 0px;
text-align: center;
font-size: 37px !important;
width: 25%;
}
.contact-information-container.col.l12 .contact-information-list li .contact-information-detail
{
	padding:0px;
	margin:0px;
	width:75%;
}
.contact-information-container.col.l12 .contact-information-list li .contact-information-detail h5
{
	padding:12px 0px 10px;
	margin:0px;
}
.contact-information-container.col.l12 .contact-information-list li .contact-information-detail p
{
padding: 0px;
margin: 0px;
width: 100%;
font-size: 17px !important;
text-align: left;
font-weight: 400;
}

.common-btn-contact {
	padding: 10px 30px ;
	/* margin: 30px 11px; */
	font-size: 16px;
	/* display: table; */
	/* background-color: #4a0303 !important; */
}
.google-captach-right
{
	padding:0px;
	margin:0px;
	display:table;
}
.google-captach-right span
{
padding: 0px;
margin: 0px 30px 0px 0px;
display: table;
float: left;
}
.contact-us-in-out {
	margin-top: 10px;
	background: #ab0000 !important;
	color: #fff;
}


@media (min-width:280px) and (max-width:767px) {

	.contact_us {
		margin: 0px auto !important;
		width: 100% !important;
		padding: 10px !important;
	}
.contact-information-container {
	padding: 15px 0 0!important;
	margin: 0
}
.contact-information-container.col.l12 .contact-information-list li
{
	width:100%;
	padding-bottom:30px;
}

.contact-information-detail{
	padding: 0px 0px 0px 10px !important;
}
}
@media (min-width:768px) and (max-width:1023px) {

.contact-information-container {
	padding: 15px 0 0!important;
	margin: 0
}
.contact-information-detail{
	padding: 0px 0px 0px 10px !important;
}
}

#contact_form textarea.materialize-textarea {

	background-color: transparent !important;
	}
	@media (min-width:280px) and (max-width:399px) {

}
.contact_us {
	margin: 0px auto !important;
    width: 40% ;
    padding: 20px;
    /* box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%); */
	box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
    background-color: #fff;
	border-radius: 0.375rem;
}
.contact_us h4{
	padding-bottom: 15px;
    font-size: 27px;
    font-weight: 400;
}
.contact-us-in-out {
	/* background-color: #4a0303 !important; */
	cursor: pointer;
}
.captcha {
   margin: 0px !important;
}
.contact_us label {
	padding: 0px;
    margin: 0px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
}
.contact_us input {
	border-radius: 5px;
    margin-bottom: 12px;
	border: 1px solid #999 !important;
	font-size: 15px;
}
.contact_us textarea {
	border-radius: 5px;
    margin-bottom: 12px;
	border: 1px solid #999 !important;
	font-size: 15px;
	width: -webkit-fill-available;
}
.contact_us .contact-us-in-out {
	padding: 8px 0px;
    background: #ab0000;
    /* background: linear-gradient(0deg, #eab71f 0%, #f7d161 80%); */
    border-radius: 8px;
    border-color: #ADB1B8 #A2A6AC #8D9096;
    border-style: solid;
    border-width: 1px;
    width: 100%;
    cursor: pointer;
    color: #ffffff;
    border: none !important;
}
/* .input-field label {
	position: absolute;
	top: -20px;
} */